﻿@model ccu_basketball.ViewModel.StandingViewModel
@{
    ViewData["Title"] = "當日戰績";
    Layout = "~/Views/Shared/_Layout.cshtml";
}
<head>
    <link href="~/css/standing.css" rel="stylesheet" />
</head>
<section id="todayStanding" class="box">
    <div id="wrap">
        <h1>當日戰績</h1>
        <table class="pure-table pure-table-horizontal">
            <thead>
                <tr>
                    <th>日期</th>
                    <th>對戰組合</th>
                    <th>比數</th>
                </tr>
            </thead>
            <tbody>
                @foreach (var standing in Model.NewestStanding)
                {
                    <tr>
                        <td>@standing.Game_Date.ToString("yyyy/M/d")</td>
                        <td>@standing.Team_A VS @standing.Team_B</td>
                        <td>@standing.Team_A_Score : @standing.Team_B_Score</td>
                    </tr>
                }
            </tbody>
        </table>
    </div>
</section>

